Description

Hi,

I see that in BHPS there is a question about the total number of siblings respondents ever had (NSIBS). Is there an equivalent of this

question in Understanding Society? If not, which strategy would you recommend to get sibling number for respondents (including

those not in the household)?

Many thanks,

Sait

History

#1 - 04/27/2017 01:54 PM - Victoria Nolan

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Gundi Knies

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Sait,

Many thanks for your enquiry, we are looking into it and will get back to you shortly.

Best wishes, Victoria

#2 - 04/27/2017 02:15 PM - Gundi Knies

- Status changed from In Progress to Feedback

- Assignee changed from Gundi Knies to Sait Bayrakdar

- % Done changed from 10 to 100

Dear Sait,

the total number of siblings ever had (NSIBS) was only asked once in the BHPS (in Wave 13) and it was applicable only to those who answered

affirmatively the question whether they ever lived in the same household with any siblings during childhood.

To check whether this question was ever asked on Understanding Society, you could search the Understanding Society questionnaires for key words

(or the entire question carried on the BHPS). I do not think the question has been asked and I cannot think of a way to create a variable with the same

informational content drawing on alternative information available in either study.

[To count the number of siblings an ennumerated person lives with // at the time the interview took place // you can use the relationship information in

the wave specific egoalt data files. To restrict the count to children you need to also merge in ego's age information from indall. We provide an

example of using the egoalt data file in our hands-on Understanding Society training course materials. To access the materials, please visit 

https://www.understandingsociety.ac.uk/documentation/training/online.]

Hope this helps.

Best wishes,

Gundi

#3 - 04/27/2017 02:31 PM - Sait Bayrakdar

Dear Gundi,

Thank you very much for your response. I think I will try to get the number of siblings living together at the age of 16 as a proxy.

Best, Sait
#4 - 05/17/2017 02:14 PM - Victoria Nolan

- Status changed from Feedback to Closed

#5 - 09/01/2023 02:48 PM - Understanding Society  User Support Team

- Category changed from Data analysis to Data management

Powered by TCPDF (www.tcpdf.org)

07/09/2025 2/2

http://www.tcpdf.org

